Will HAP+ run on earlier versions of .net framework?

Printable View